/*
File:			custom.css
Description:	Custom styles for Thesis, DC June 2010
*/

body.custom { background: #ffffff url('images/background.jpg') center top no-repeat scroll; }
.custom #footer { font-family: inherit; font-size: 1.4em; }
.custom a { text-decoration: none; }
.custom a:hover { text-decoration: underline; }

/* header */
.custom #container { background: transparent; border: none; padding: 0; }
.custom #page { background: transparent; padding: 0; }
.custom #header { background: transparent; border: 0; min-height: 100px; padding: 10px 0 10px 0;}
.custom #header #logo a { float: left; min-height: 100px; width: 458px; background: url(images/header.gif) no-repeat; outline: none; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header {border-bottom:none;}
.custom #advert { width:468px; height:60px; float:right; background:none; margin: 20px 25px 0 0; }

/* fixing thesis weirdness */
.post_box, .teasers_box, .full_width #content_box .page { margin:0 0 0 1.5em; }
#comments { margin-left: 2em; }
.comments_intro, #respond_intro, #commentform { margin-left: 0; padding-left: 0; }
dl#comment_list dt, dl#comment_list dd, #trackback_list { padding-left: 0; }

/* thesis Menu styling */
.menu, .menu a, .menu li ul { text-transform: none; letter-spacing: inherit; }

/* horizontal menu styling */
ul#menu { width: 100%; height: 43px; background: url("images/menu-bg.gif") top left repeat-x;  font-size: 1.4em; list-style-type: none; margin: 0; padding: 0; padding-left: 10px; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 8px 0; }
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; background: #FFF url("images/current-bg.gif") top left repeat-x; padding: 5px 8px 0; }

/* project page layout*/
.custom #featuredproject { width: 930px; padding: 10px 10px; float: left; margin: 20px 0 0 15px; font-size: 1.4em;}
.custom .featuredprojectdiv { float: left; width: 310px; margin: 10px 0px 20px 0px;  }
.custom #featuredproject h1 { font-family: inherit; font-size: 1.7em; line-height: 1.7em; }
.custom #featuredproject h2 { font-family: inherit; font-size: 1.4em; }
.custom #featuredproject a:hover { text-decoration: underline; }

.custom .newrow { clear: left; }
.custom #blogs { clear: left; width: 475px; background: transparent; padding: 10px 15px; float: left; font-size: 1.4em;}
.custom #glossary{ width: 320px; background: transparent; padding: 10px 15px; float: left; margin-left: 15px; font-size: 1.4em; }

/* showmagazines sidebar */
.showmagazines li { margin-bottom: 20px; }

/* shopping cart */
.shopping_cart { width: 360px; padding: 2.2em 15px 1em 10px; font-size:1.4em; text-align: left; }
.shopping_cart h3 { font-variant:small-caps; letter-spacing:2px; font-size:1em; line-height:1.385em; margin-bottom:0.692em; color:#555555; }

.format_text input  { width:auto; }
.wp_cart_button { border:0; background: none; }

.wp_cart_checkout_button { border:0; background: none; }
.wp_cart_checkout_button:hover{ opacity:0.7; }
.wp_cart_button:hover{ opacity:0.7; }
.noframe { border:0; background: none;}

/* home page layout */
#magcovers { padding-bottom: 20px; }
#magcovers img.thumb { margin: 0 15px 20px 0; }


/* blogs page layout */
.custom .blogsdiv { margin: 10px 0px 10px 0px;  }
.custom #blogs h1 { font-family: inherit; font-size: 1.7em; line-height: 1.7em; }
.custom #blogs h2 { font-family: inherit; font-size: 1.4em; }
.custom #blogs h4 { padding-top: 10px; }
.custom #blogs a:hover { text-decoration: underline; }
.simplepie { padding:5px 0px; font-size: inherit; line-height: 1.4em; }
.format_text .simplepie p { margin-bottom: 0; line-height: 1.57em;}
.simplepie .small { font-size: 80%; }

/* full width teasers */
.custom .teaser { width: 100%; margin-top: 2em; padding-top: 2em; border-top: 1px dotted #bbb; }
.custom .teasers_box { padding-top: 0; border-top: 0; }
.custom img.thumb { margin: 0 20px 10px 0;}
.custom .twitter-icon { float: right; margin: 5px 0 0 5px; }

/*homepage divs */
#fredcontentbox {  }
.fredtwocolumns { width: 45%; }
